@charset "UTF-8";
/* CSS Document */

@media print, screen and (max-width:1059px) {

body {
overflow-x: hidden;
font-size: 15px;
}

.br-pc {
display: none;
}

.br-sp {
display: block !important;
}

.sp,
.attention {
display: none !important;
}

.orderBox { 
display: flex;
flex-direction: column;
}

.order1 { order: 1; }
.order2 { order: 2; }
.order3 { order: 3; }
.order4 { order: 4; }
.order5 { order: 5; }

.blank {
margin-top: -80px;
padding-top: 80px;
}

#privacy,#law,.main {
padding-top: 188px !important;
padding-bottom: 40px !important;
}

.blankQa {
margin-top: -190px;
padding-top: 190px;
}

#cartSp, .baseSp,#reportBtn { display: none; }

#headerFukufukuya {
position: absolute;
background: #fff;
width: 100%;
height: 50px;
top: 0;
left: 0;
z-index: 1000;
}

#headerFukufukuya a {
color: #d9537e;
}

#copy {
position: absolute;
width: 73%;
text-align: left;
font-size: 11px;
font-weight: 600;
color: #d9537e;
right: 10px;
top: 10px;
line-height: 1.5;
z-index: 2000;
}

#headerFukufukuya #logo {
position: absolute;
width: 52px;
top: 7px;
left: 10px;
z-index: 1001;
}

#navFukufukuyaTelSp {
position: absolute;
background-color: #d9537e;
width: 100%;
font-size: 10px;
font-weight: 600;
color: #fff;
text-align: left;
padding: 5px;
line-height: 1.3;
z-index: 1001;
box-sizing: border-box;
top: 50px;
left: 0;
}

#navFukufukuyaTelSp a {
height: 30px;
color: #fff;
text-decoration: none;
display: flex;
justify-content: center;
align-items: center;
}

#navFukufukuyaTelSp #callSp {
font-size: 18px;
font-weight: 600;
color: #fff;
margin-right: 5px;
transform: scale(0.9);
}

#navFukufukuyaTelSp #callSpTxt {
font-size: 10px;
}

#navFukufukuyaTelSp #callSp i {
margin-right: 3px;
}

#navFukufukuyaTelSp #callTxtSp {
font-size: 10px;
transform: scale(0.9);
}

#navSpFukufukuya {
position: absolute;
background: #f7c8d7;
width: 100%;
top: 90px;
left: 0;
z-index: 2000;
}

#navSpFukufukuya.fixed {
position: fixed;
top: 0;
}

#navSpFukufukuya ul {
width: 100%;
display: flex;
justify-content: space-between;
}

#navSpFukufukuya ul li {
position: relative;
border-right: 1px solid #fff;
width: 25%;
font-size: 10px;
font-weight: 600;
line-height: 1.4;
}

#navSpFukufukuya ul li span {
display: block;
}

#navSpFukufukuya ul li:last-child {
border-right: 0;
}

#navSpFukufukuya ul li img {
width: auto;
height: 30px;
margin-bottom: 10px;
}

#navSpFukufukuya ul li a {
color: #d9537e;
display: block;
padding: 10px 0;
}

#navSpFukufukuya ul li a:hover {
text-decoration: none;
}

#headerFukufukuya #navFukufukuya ul {
position: relative;
font-family: "iroha-30momiji-stdn", sans-serif;
font-size: 16px;
}

#headerFukufukuya #navFukufukuya ul li {
margin: 8px auto;
}

#headerFukufukuya #navFukufukuya ul li a:hover {
color: #d9537e;
text-decoration: none;
}

#navFukufukuyaR,
#headerFukufukuya #icon ul,
#navFukufukuyaTel {
display: none;
}

#navFukufukuya #fbSp,
#navFukufukuya #instaSp,
#navFukufukuya #contactSp {
display: inline-block;
margin: 10px 5px 0 !important;
}

#navFukufukuya #fbSp img,
#navFukufukuya #instaSp img ,
#navFukufukuya #contactSp img {
width: auto;
height: 26px;
}

#navToggle {
position: absolute;
width: 100%;
height: 30px;
left: 0;
right: 0;
top: 20px;
margin: auto;
cursor: pointer;
transition: all 1.5s ease;
-webkit-transition: all 1.5s ease;
-moz-transition: all 1.5s ease;
-o-transition: all 1.5s ease;
}

#navToggle > div {
position: absolute;
width: 40px;
height: 26px;
left: 0;
right: 0;
top: 0;
bottom: 0;
margin: auto;
}

#navToggle span {
width: 100%;
height: 3px;
right: 0;
display: block;
background: #d9537e;
position: absolute;
-webkit-transition: top .5s ease, -webkit-transform .3s ease-in-out;
transition: top .5s ease, -webkit-transform .3s ease-in-out;
transition: transform .3s ease-in-out, top .5s ease;
transition: transform .3s ease-in-out, top .5s ease, -webkit-transform .3s ease-in-out;
/* #navToggle close */
}

#navToggle #toggleMenu {
position: absolute;
color: #d9537e;
left: 0;
right: 0;
bottom: -65px;
margin: auto;
}

#navToggle span:nth-child(1) {
top: 0;
}

#navToggle span:nth-child(2) {
top: 10px;
}

#navToggle span:nth-child(3) {
top: 20px;
}

.open #navToggle span:nth-child(1) {
width: 40px;
top: 8px;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
}
.open #navToggle span:nth-child(2) {
top: 8px;
width: 0;
left: 50%;
}
.open #navToggle span:nth-child(3) {
width: 40px;
top: 8px;
-webkit-transform: rotate(-45deg);
transform: rotate(-45deg);
}

.open #navToggle {
}

#navToggle {
z-index: 1501;
}

#navYuiyu nav {
z-index: 999;
}

#baseMenu .base,
#baseMenu .cart {
display: none;
}

#navFukufukuya {
background: #fbe6ed;
position: fixed;
width: 100%;
height: 100%;
top: 0;
left: 0;
right: 0;
bottom: 0;
z-index: 1000;
display: -webkit-box;
display: flex;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
flex-direction: column;
-webkit-box-pack: center;
justify-content: center;
padding-left: 0;
-webkit-transform: translateX(-100%);
transform: translateX(-100%);
-webkit-transition: -webkit-transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
transition: -webkit-transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
transition: transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
transition: transform 1s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.open #navFukufukuya {
-webkit-transform: translateX(0);
transform: translateX(0);
transition: all .7s ease;
opacity: 1;
}

#kurukuru {
position: fixed;
width: 110px;
right: 5px;
bottom: 40px;
line-height: 1.3;
z-index: 500;
}

#kurukuru .cart {
position: absolute;
width: 24px;
left: -5px;
right: 0;
top: 24px;
margin: auto;
z-index: 501;
}

#kurukuru .txt {
position: absolute;
font-size: 12px;
font-weight: bold;
color: #fff;
left: 0;
right: 0;
bottom: 26px;
margin: auto;
z-index: 501;
}

#kurukuru .rotate {
animation: 30s linear infinite rotation;
}

#wrapCampaign {
background: #fbeaf0;
width: 88%;
text-align: center;
margin: 60px auto;
margin-bottom: 0;
padding: 30px;
border: 2.5px solid #d85380;
border-radius: 10px;
box-sizing: border-box;
}

#wrapCampaign h1 {
font-family: shippori-mincho, sans-serif;
font-size: 24px;
color: #d85380;
text-align: center;
line-height: 1.5;
}

#wrapCampaign h2 {
font-size: 16px;
margin-top: 0;
}

#wrapCampaign dl {
text-align: justify;
margin-bottom: 25px;
}

#wrapCampaign dt {
float: left;
}

#wrapCampaign dd {
padding: 0 0 0 25px;
}

#wrapInformation {
width: 90%;
text-align: center;
margin: 30px auto;
margin-bottom: 40px;
}

#wrapInformation h2 {
font-family: shippori-mincho, sans-serif;
font-size: 18px;
font-weight: 600;
color: #d9537e;
margin-bottom: 10px;
}

#wrapBanner {
width: 90%;
margin: 30px auto;
margin-bottom: 40px;
}

.wrapConcept {
position: relative;
width: 100%;
}

.wrapConcept02 {
position: relative;
background: #f7c8d7;
width: 100%;
}

.wrapConcept03 {
position: relative;
background: #f9f2ea;
width: 100%;
padding: 20px 0;
}

.wrapConceptInner {
font-family: shippori-mincho, sans-serif;
width: 100%;
}

.wrapConceptInner03 {
position: relative;
font-family: shippori-mincho, sans-serif;
width: 90%;
margin: 0 auto;
}

.wrapConceptInner #txt01,
.wrapConceptInner03 #txt03 {
background: #eaeae6;
width: 100%;
text-align: left;
padding: 50px 26px;
box-sizing: border-box;
}

.wrapConceptInner03 #txt03 {
background: #f9f2ea;
padding: 30px 20px;
}

.wrapConceptInner03 .photoR {
width: 100%;
padding-top: 30px;
}

.wrapConceptInner02 #txt02 {
background: #f7c8d7;
font-family: shippori-mincho, sans-serif;
width: 100%;
text-align: left;
padding: 30px 30px 50px;
box-sizing: border-box;
}

.wrapConceptInner #txt01 p,
.wrapConceptInner #txt03 p {
margin-bottom: 26px;
}

.wrapConceptInner02 #txt02 .en,
.wrapConceptInner03 #txt03 .en {
font-family: "alana", sans-serif;
font-size: 16px;
text-align: right;
color: #fff;
margin-bottom: 15px;
padding-right: 24px;
}

.wrapConceptInner03 #txt03 .en {
text-align: left;
color: #d9537e;
}

.wrapConceptInner .titleEn {
font-family: "alana", sans-serif;
font-size: 54px;
font-weight: 400;
color: #fff;
}

.wrapConceptInner .titleEn span {
font-family: shippori-mincho, sans-serif;
font-size: 16px;
margin-left: 20px;
}

.wrapConceptInner .conceptTitle,
.wrapConceptInner02 .conceptTitle,
.wrapConceptInner03 .conceptTitle,
#wrapConceptInnerColor .conceptTitle {
font-family: shippori-mincho, sans-serif !important;
font-size: 28px;
margin-bottom: 20px;
line-height: 1.3;
}

.wrapConcept img {
width: 100%;
}

.btnFukufukya {
position: relative;
background: #fff;
font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
width: 100%;
height: 40px;
text-align: center;
padding: 0 15px;
border: 1px solid #3e3a39;
cursor: pointer;
line-height: 38px;
transition: .3s;
box-sizing: border-box;
}

.btnFukufukya a {
display: block;
color: #3e3a39;
}

.btnFukufukya a:hover {
text-decoration: none;
}

.btnFukufukya:hover::before,
.btnFukufukya:hover::after {
background: #fff;
}

#wrapLineup {
width: 100%;
margin: 0 auto;
padding: 30px 0 0;
}

#wrapLineup h2 {
font-family: "alana", sans-serif;
font-size: 55px;
line-height: 1.5;
}

#wrapLineup h2 span {
font-family: shippori-mincho, sans-serif;
font-size: 15px;
display: block;
}

#wrapLineup #lineupFlex {
margin: 10px auto;
}

#wrapLineup #lineupFlex .lineup {
width: 90%;
margin: 0 auto;
margin-bottom: 30px;
}

.btnLinup,
.btnLinupW {
background: #3e3a39;
font-family: shippori-mincho, sans-serif;
width: 90%;
height: 60px;
font-size: 16px;
color: #fff;
margin-top: 30px;
border-radius: 100px;
border: 1px solid #3e3a39;
cursor: pointer;
transition: .3s;
}

.btnLinupW {
width: 100%;
height: 60px;
}

.btnShichaku,
.btnShichakuW {
background: #d9537e;
font-family: shippori-mincho, sans-serif;
width: 80%;
height: 50px;
font-size: 16px;
color: #fff;
border-radius: 100px;
border: 1px solid #d9537e;
cursor: pointer;
transition: .3s;
}

.btnShichakuW {
width: 250px;
height: 50px;
margin-top: 20px;
}

#kindnessPoint {
background: #f9f2ea;
width: 100%;
margin: 60px auto;
margin-bottom: 0;
padding: 40px 20px;
box-sizing: border-box;
}

#kindnessPoint h2 {
font-family: shippori-mincho, sans-serif;
font-size: 22.5px;
font-weight: 400;
margin-bottom: 20px;
line-height: 1.5;
}

.wrapPoint {
background: #fff;
width: 100%;
margin: 0 auto;
margin-bottom: 20px;
padding: 30px;
box-sizing: border-box;
}

.wrapPoint h3 {
font-family: shippori-mincho, sans-serif;
width: 100%;
font-size: 30px;
font-weight: 400;
text-align: left;
color: #d9537e;
margin: 0 auto;
margin-bottom: 20px;
line-height: 1.3;
}

.wrapPoint h3 span {
position: relative;
font-family: "alana", sans-serif;
font-size: 55px;
font-weight: 400;
margin-right: 15px;
top: 5px;
line-height: 1;
}

.wrapPoint .pointFlex {
width: 100%;
}

.wrapPoint .pointFlex .point {
font-family: shippori-mincho, sans-serif;
width: 100%;
font-size: 16px;
margin-bottom: 20px;
line-height: 1.8;
}

.wrapPoint .pointFlex .point .pointTxt {
font-size: 22px;
margin-top: 10px;
}

.wrapPoint .pointFlex .point .pointTxt span {
padding-bottom: 3px;
border-bottom: 2px solid #d9537e;
}

.wrapPoint .pointFlex2 {
width: 100%;
}

.wrapPoint #pointL {
position: relative;
width: 100%;
margin-bottom: 20px;
left: -6%;
}

.wrapPoint #pointR {
font-family: shippori-mincho, sans-serif;
width: 100%;
text-align: left;
}

.wrapPoint #pointR p {
margin-bottom: 20px;
}

.wrapPoint #pointR h4 {
font-size: 22px;
text-align: center;
margin-bottom: 18px;
line-height: 2;
}

.wrapPoint #pointR h4 span {
background: #fbeaef;
color: #d9537e;
padding: 10px 15px;
margin-right: 10px;
border: 2px solid #d9537e;
border-radius: 100px;
}

.btnPink {
position: relative;
background: #d9537e;
width: 100%;
height: 50px;
font-size: 15px;
color: #fff;
text-align: center;
padding: 0 15px;
border: 1px solid #d9537e;
border-radius: 15px;
cursor: pointer;
transition: .3s;
}

#tsuyaKaroTitle {
font-family: shippori-mincho, sans-serif;
font-size: 18px;
margin: 20px auto;
}

.wrapTsuyaKaro {
width: 100%;
margin: 0 auto;
}

.tsuyaKaroFlex {
width: 100%;
}

.tsuyaKaroPhoto {
width: 100%;
}

.tsuyaKaroPhoto565 {
width: 100%;
}

.tsuyaKaroDetail {
width: 100%;
padding: 30px;
box-sizing: border-box;
}

.tsuyaKaroDetail510 {
width: 100%;
padding: 30px;
box-sizing: border-box;
}

.tsuyaKaroDetail510 img {
width: 100%;
}

.tsuyaKaroDetail370 {
width: 100%;
padding: 30px;
box-sizing: border-box;
}

.tsuyaKaroDetail370 img {
width: 100%;
}

.tsuyaKaroInner {
font-family: shippori-mincho, sans-serif;
width: 90%;
text-align: justify;
margin: 0 auto;
padding: 30px 0 60px;
}

.tsuyaKaroInner h2 {
font-size: 31.5px;
margin-bottom: 10px;
line-height: 1.3;
}

.tsuyaKaroInner .tsuyaKaroTxt {
width: 100%;
font-size: 17.5px;
margin-bottom: 30px;
}

.tsuyaKaroInner .tsuyaKaroOsusume {
width: 80%;
margin: 0 auto;
}

#tryonService {
position: relative;
background: #fbeaef;
font-family: shippori-mincho, sans-serif;
width: 90%;
text-align: left;
margin: 10px auto;
margin-bottom: 30px;
border: 3px solid #d9537e;
border-radius: 30px;
}

#tryonPhoto {
position: relative;
width: 100%;
top: 0;
left: 0;
}

#tryonTxt {
width: 86%;
font-size: 18.5px;
color: #d9537e;
margin: 0 auto;
padding: 20px 0;
line-height: 2;
}

#tryonTxt .check {
position: relative;
width: 20px;
margin-right: 8px;
top: -6px;
}

#tryonPhotoR {
width: 80%;
margin: 0 auto;
padding-left: 20px;
}

#tryonService h2 {
position: relative;
font-size: 40px;
margin-bottom: 10px;
line-height: 1.3;
}

#tryonService .inner {
width: 100%;
font-size: 13.5px;
margin: 0 auto;
padding: 20px;
box-sizing: border-box;
}

#tryonService .inner a {
color: #d9537e;
}

.flowFlex {
}

.flowFlex .flowTxt {
display: none;
}

.flowFlex .flowTxt h3 {
font-size: 20px;
font-weight: 600;
text-align: center;
color: #d9537e;
margin-bottom: 5px;
}

.headMach {
font-size: 14.5px;
}

.headMach dt {
float: left;
clear: left;
padding: 0;
}

.headMach dd {
padding: 0 0 0 20px;
}

.btnLinupPinkW {
background: #d9537e;
font-family: shippori-mincho, sans-serif;
width: 100%;
height: 60px;
font-size: 15px;
color: #fff;
margin: 0 auto;
margin-top: 30px;
border-radius: 100px;
border: 1px solid #d9537e;
cursor: pointer;
transition: .3s;
}

.btnLinupPinkW:hover {
background: #fff;
color: #d9537e;
border: 1px solid #d9537e;
}

#giftFukufukuya {
position: relative;
width: 90%;
margin: 0 auto;
margin-bottom: 30px;
}

#giftFukufukuya h2 {
display: none;
}

#giftFukufukuya .txt {
display: none;
}

#giftFukufukuya .txtL {
display: none;
}

#giftFukufukuya .txtR {
display: none;
}

#sendFukufukuya {
position: relative;
width: 90%;
margin: 0 auto;
margin-bottom: 40px;
}

#sendFukufukuya .txt {
display: none;
}

.movieVideo {
width: 90%;
margin: 0 auto;
margin-bottom: 40px;
}

#customerReview {
font-family: "iroha-30momiji-stdn", sans-serif;
width: 90%;
color: #d9537e;
margin: 0 auto;
padding-bottom: 120px;
}

#customerReview .title {
width: 90%;
margin: 0 auto;
margin-bottom: 30px;
padding-top: 20px;
}

#reviewFlex {
}

#reviewFlex .review,
#reviewFlex .reviewNo {
width: 100%;
margin-bottom: 30px;
position: relative;
cursor: pointer;
}

#reviewFlex .reviewFront,
#reviewFlex .reviewBack {
background: #fbeaef;
text-align: justify;
padding: 22px 26px;
box-sizing: border-box;
}

#reviewFlex .reviewBack {
padding: 0;
}

#reviewFlex .reviewFrontNo {
background: #fbeaef;
text-align: justify;
padding: 22px 26px;
box-sizing: border-box;
cursor: auto;;
}

#reviewFlex .review .reviewBack,
#reviewFlex .review .reviewFront {
}

#reviewFlex .review .reviewFront .reversalIcon {
display: none;
}

.btnMore {
background: #d9537e;
font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
font-size: 15px;
color: #fff;
margin: 0 auto;
padding: 18px 50px;
border-radius: 100px;
border: 1px solid #d9537e;
line-height: 48px;
transition: .3s;
cursor: pointer;
}

.btnMore:hover {
background: #fff;
border: 1px solid #d9537e;
}

.btnMore:hover {
color: #d9537e;
text-decoration: none;
}

#wrapQa {
position: relative;
background: #fbeaef;
font-family: shippori-mincho, sans-serif;
width: 90%;
margin: 0 auto;
margin-bottom: 40px;
padding: 100px 30px 30px;
box-sizing: border-box;
}

#qaLogo {
position: absolute;
background: #fbeaef;
width: 170px;
height: 170px;
padding: 30px;
border-radius: 170px;
box-sizing: border-box;
left: 0;
right: 0;
top: -80px;
margin: auto;
z-index: 1;
}

#qaLogo span {
display: block;
font-family: shippori-mincho, sans-serif;
color: #d9537e;
margin-top: 15px;
}

#wrapQa h2 {
font-family: "alana", sans-serif;
font-size: 62px;
color: #d9537e;
margin-bottom: 20px;
line-height: 1.3;
}

.qaFlex {
margin-bottom: 30px;
}

.qaFlex dl {
width: 100%;
text-align: justify;
}

.qaFlex dl dt {
font-family: "alana", sans-serif;
font-size: 38px;
color: #d9537e;
text-align: center;
margin-bottom: 10px;
padding: 0;
line-height: 1;
}

.qaFlex dl dd {
margin-bottom: 30px;
padding: 0;
}

.qaFlex dl dd h3 {
font-size: 18.5px;
color: #d9537e;
margin-bottom: 20px;
line-height: 1.5;
}

.qaFlex dl dd a {
color: #d9537e;
}

#wrapShoppingGuide {
width: 90%;
text-align: left;
margin: 0 auto;
margin-bottom: 60px;
}

#wrapShoppingGuide h2 {
background: #c8a201;
font-family: shippori-mincho, sans-serif;
font-size: 22.5px;
color: #fff;
text-align: center;
padding: 10px 0;
border-radius: 10px;
}

#wrapShoppingGuide h3 {
font-family: shippori-mincho, sans-serif;
font-size: 22.5px;
text-align: center;
margin-bottom: 30px;
padding-bottom: 5px;
border-bottom: 1px solid #3e3a39;
}

#wrapShoppingGuide h4 {
background: #f3e3c4;
font-family: shippori-mincho, sans-serif;
font-size: 17.5px;
text-align: center;
margin-bottom: 30px;
padding: 12px 14px;
box-sizing: border-box;
line-height: 1.5;
}

#wrapShoppingGuide .card {
margin: 10px 0 0;
}

.btnContact {
background: #c8a201;
font-family: shippori-mincho, sans-serif;
width: 100%;
height: 74px;
font-size: 18px;
color: #3e3a39;
margin: 0 auto;
border-radius: 100px;
border: 1px solid #c8a201;
cursor: pointer;
transition: .3s;
line-height: 1.3;
}

#wrapOurBrandStory {
background: #fbeaef;
font-family: shippori-mincho, sans-serif;
width: 90%;
margin: 0 auto;
margin-bottom: 60px;
padding: 30px;
box-sizing: border-box;
}

#wrapOurBrandStory h2 {
font-family: shippori-mincho, sans-serif;
font-size: 20px;
color: #d9537e;
}

#wrapOurBrandStory h2 span {
display: block;
font-family: "alana", sans-serif;
font-size: 40px;
margin-top: 10px;
line-height: 1.3;
}

.brandStoryFlex {
margin: 30px auto;
}

#brandStoryPhoto01 {
width: 100%;
margin-bottom: 20px;
}

#brandStoryTxt01 {
width: 100%;
text-align: justify;
}

#brandStoryTxt01 h3 {
font-size: 26px;
margin-bottom: 10px;
line-height: 1.5;
}

#brandStoryTxt01 .txtR {
display: none;
}

.txtRSp {
font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
margin-bottom: 20px;
}

.txtRSp span {
font-weight: 600;
}

#brandStoryTitle {
background: #fff;
font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
font-size: 25px;
color: #d9537e;
margin-bottom: 30px;
padding: 15px 10px;
border-radius: 20px;
line-height: 1.3;
}

#brandStoryPhoto02 {
width: 100%;
margin-bottom: 20px;
}

#brandStoryTxt02 {
width: 100%;
text-align: justify;
}

#brandStoryTxt02 h4,
.brandStoryTxt03 h4,
#brandStoryTxt04 h4,
#brandStoryTxt05 h4 {
font-size: 25px;
color: #d9537e;
margin-bottom: 18px;
line-height: 1.5;
}

.brandStoryDetail {
display: none;
text-align: justify;
margin: 0 auto;
}

.brandStoryTxt03 {
width: 100%;
text-align: justify;
}

.brandStoryTxt03 p:last-child {
margin-bottom: 0;
}

.brandStoryPhoto03 {
width: 100%;
margin-bottom: 20px;
}

#brandStoryTxt04 {
width: 100%;
text-align: justify;
}

#brandStoryPhoto04 {
width: 100%;
}

#brandStoryIcon {
width: 100%;
}

#brandStoryTxt05 {
width: 100%;
text-align: justify;
padding-top: 34px;
}

.wrapFukufukuyaProduct {
position: relative;
width: 90%;
margin: 0 auto;
padding: 210px 0 60px;
}

.itemTopFlex,
.itemBottomFlex {
text-align: justify;
margin-bottom: 30px;
}

.slideImgL {
width: 100%;
margin-bottom: 10px;
}

.slideImgR {
width: 100%;
}

#slideImgFukufukuya li img {
width: 100%;
}

.itemImgSlideFukufukuya {
margin-bottom: 10px;
}

#slideImgPagerFukufukuya {
display: flex;
justify-content: flex-start;
flex-wrap: wrap;
}

#slideImgPagerFukufukuya li {
width: 17%;
margin-right: 10px;
margin-bottom: 10px;
}

#slideImgPagerFukufukuya li img {
width: 100%;
height: 90px;
object-fit: cover;
}

#slideImgPagerFukufukuya li:nth-of-type(5n) {
margin-right: 0;
}

.itemDetailL {
width: 100%;
margin-bottom: 30px;
}

.itemDetailL .itemTitle {
font-family: shippori-mincho, sans-serif;
font-size: 26px;
font-weight: bold;
margin-bottom: 10px;
line-height: 1.4;
}

.itemDetailL .itemPrice {
font-family: shippori-mincho, sans-serif;
font-size: 20px;
font-weight: bold;
margin-bottom: 10px;
}

.itemDetailR {
width: 100%
}

.itemDetailL #itemSelect {
text-align: left;
}

.itemDetailL select {
width: 100%;
height: 40px !important;
text-align: center;
}


.purchaseButton__btn {
background: #d9537e;
width: 100%;
height: 60px;
font-size: 16px;
color: #fff;
margin: 20px auto;
cursor: pointer;
border: 1px solid #d9537e;
}

#footerFukufukuya {
position: relative;
background: #d9537e;
font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
width: 100%;
padding: 80px 20px 120px;
color: #fff;
box-sizing: border-box;
line-height: 1.8;
overflow: hidden;
}

#footerFukufukuya b {
font-size: 17px;
}

#footerFukufukuya #footerLogo {
width: 185px;
margin: 20px auto;
}

#footerFukufukuya #address {
margin: 30px auto;
}

#footerFukufukuya #address a {
color: #fff !important;
}

#footerFukufukuya #iconFooter ul {
margin: 30px auto;
display: flex;
justify-content: center;
}

#footerFukufukuya #iconFooter ul li {
margin: 0 6px;
}

#footerFukufukuya #iconFooter #fbF {
width: 12px;
}

#footerFukufukuya #iconFooter #instaF{
width: 23px;
}

#footerFukufukuya #iconFooter #mailF {
width: 24px;
}

.pagetop {
position: absolute;
background: #fff;
width: 160px;
height: 160px;
font-size: 13px;
color: #d9537e;
font-weight: 600;
margin-top: 30px;
padding-top: 17px;
border-radius: 160px;
display: block;
box-sizing: border-box;
line-height: 1.5;
left: 0;
right: 0;
bottom: -90px;
margin: auto;
}

.pagetop:hover {
text-decoration: none;
}

#footerFukufukuya #footerNav {
margin: 0 auto;
}

#footerFukufukuya #footerNav ul {
margin-bottom: 10px;
}

#footerFukufukuya #footerNav ul li a {
color: #fff;
}


}